﻿
.order-quickly-container > .btn-box > .reorder-btn {
    width: 130px;
    height: 44px;
    background-color: #8cbdcd;
    border-radius: 20px;
}

@media screen and (max-width: 767px) {
    .order-quickly-container {
        width: var(--page-width);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 40px;
        margin-top: 110px;
        margin-bottom: 40px;
    }

    .order-quickly-container > .title {
        align-self: center;
        font-size: 24px;
        font-weight: 700;
    }

    .order-quickly-container > .content {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 40px;
    }

    .order-quickly-container .table-div > .tbody > .tr > .td:nth-child(1) > img {
        max-width: calc(100% - 20px);
        max-height: calc(100% - 20px);
        margin: auto;
    }

    .order-quickly-container .table-div > .tbody > .tr > .td:nth-child(2) > input {
        color: #000000;
        font-size: 16px;
        padding: 1px 15px 3px 15px;
        text-align: center;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .order-quickly-container {
        width: var(--page-width);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 40px;
        margin: 70px 0px;
    }

    .order-quickly-container > .title {
        align-self: center;
        font-size: 24px;
        font-weight: 700;
    }

    .order-quickly-container > .content {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 40px;
    }

    .order-quickly-container .table-div > .tbody > .tr > .td:nth-child(1) > img {
        max-width: calc(100% - 20px);
        max-height: calc(100% - 20px);
        margin: auto;
    }

    .order-quickly-container .table-div > .tbody > .tr > .td:nth-child(2) > input {
        color: #000000;
        font-size: 16px;
        padding: 1px 15px 3px 15px;
        text-align: center;
    }
}

@media screen and (min-width: 1025px) {
    .order-quickly-container {
        flex: auto;
        max-width: var(--page-max-width);
        width: var(--page-width);
        background-color: #ffffff;
        border-radius: 4px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 60px;
        margin: 310px 0px 80px 0px;
    }

    .order-quickly-container > .title {
        align-self: center;
        font-size: 30px;
        font-weight: 700;
    }

    .order-quickly-container > .content {
        flex: auto;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 60px;
        position: relative;
    }

    .order-quickly-container > .btn-box {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    /* ---------------------------------------------------------------------------------------------------- */

    .order-quickly-container .table-div { flex: auto; height: auto; }

    .order-quickly-container .table-div > .tbody > .tr { width: calc(100% - (100% - 1263px)); height: 50px; }

    .order-quickly-container .table-div > .thead > .tr > .td:nth-child(1),
    .order-quickly-container .table-div > .tbody > .tr > .td:nth-child(1) { flex: 1; }
    .order-quickly-container .table-div > .thead > .tr > .td:nth-child(2),
    .order-quickly-container .table-div > .tbody > .tr > .td:nth-child(2),
    .order-quickly-container .table-div > .thead > .tr > .td:nth-child(3),
    .order-quickly-container .table-div > .tbody > .tr > .td:nth-child(3),
    .order-quickly-container .table-div > .thead > .tr > .td:nth-child(4),
    .order-quickly-container .table-div > .tbody > .tr > .td:nth-child(4),
    .order-quickly-container .table-div > .thead > .tr > .td:nth-child(5),
    .order-quickly-container .table-div > .tbody > .tr > .td:nth-child(5) { width: 120px; }
    .order-quickly-container .table-div > .thead > .tr > .td:nth-child(6),
    .order-quickly-container .table-div > .tbody > .tr > .td:nth-child(6) { width: 200px; }

    .order-quickly-container .table-div > .tbody > .tr > .td:nth-child(1) > img {
        max-width: 100%;
        max-height: 100%;
    }

    .order-quickly-container .table-div > .tbody > .tr > .td:nth-child(2) > input {
        color: #000000;
        font-size: 16px;
        padding: 1px 15px 3px 15px;
        text-align: center;
    }
}